.--minithumb-image .-thumwb-image:last-child,.-tawble-item:last-child {
    margin-bottom:0
} 
.-innerworks-postsen {
    display:flex;
    flex-wrap:wrap;
    position:relative;
    margin-inline:-15px;align-items:center;
    justify-content:center
}

.works-postsen {
    display:block;
    position:relative;
    width:100%
} 
